.. _vim.event.RoleEventArgument: ../../vim/event/RoleEventArgument.rst

.. _vim.event.AuthorizationEvent: ../../vim/event/AuthorizationEvent.rst


vim.event.RoleEvent
===================
  This event records a role operation.
:extends: vim.event.AuthorizationEvent_

Attributes:
    role (`vim.event.RoleEventArgument`_):

       The associated role.
